/*
	 Greasecat
	 by Middle EAR Media
	 http://www.middleEARmedia.com
*/

*									{ margin: 0; padding: 0; }
body								{ margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; line-height: 2em; width:100%; background-color:#999999; background-image:url(images/); background-repeat: repeat;}

.clear 								{ clear: both; }

a 									{color:#006699; text-decoration:none; outline:none;}
a:hover								{text-decoration:none; color:#FF3300; }

h1 {color: #CCCCCC;}
h2 {color: #CCCCCC;}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	background-color: #006666;  	
	color: #DCDCDC;
	}
h4 {color: #000000;}

ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}

#page-wrap { margin:0px auto; width:960px;}
#header { background-image:url(images/header.png); height:200px;}

#footer { margin:0px auto; width:286px;}

a.mem-logo { background-image:url(images/mem-logo2.png); background-repeat:no-repeat; text-indent: -9999px; display:block; width:286px; height:121px;}

a:hover.mem-logo { background-image:url(images/mem-logo2.png); background-repeat:no-repeat; background-position: -286px 0px;}